uuid: c0e6c8e1-8cf9-4f99-8c83-bd0a8cca4419
langcode: fr
status: true
dependencies:
  module:
    - config_pages
    - file
id: config_pages.field_calendrier
field_name: field_calendrier
entity_type: config_pages
type: file
settings:
  target_type: file
  display_field: false
  display_default: false
  uri_scheme: public
module: file
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
